uuid: dc29b604-da4b-46b2-ae0f-3d52520c1177
langcode: en
status: true
dependencies:
  module:
    - feeds
_core:
  default_config_hash: yZW4ELH2L51kf2mGKd7f62uozGH-jFuWz1k9abACq1U
id: feeds_feed_delete_action
label: 'Delete selected feeds'
type: feeds_feed
plugin: feeds_feed_delete_action
configuration: {  }
